//
//  SiiPrinter.swift
//  SIIMpaPrinterSample
//

import Foundation
struct SiiPrinter: Identifiable {
    var id = UUID()
    var address: String
    var modelName: String
    var portType: String
    
    init() {
        self.address = ""
        self.modelName = ""
        self.portType = ""
    }
    
    init(address: String, modelName: String, portType: String) {
        self.address = address
        self.modelName = modelName
        self.portType = portType
    }
}
